<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="95e8f589ac0e6bc847d7b3791821621a">
  <dict>
    <!--2021-11-01 17:29:19.000-->
    <int key="num_match">7</int>
    <!--2021-11-01 17:29:19.000-->
    <string key="voicemail_carrier">Lycamobile_BE</string>
    <!--2021-11-01 17:29:19.000-->
    <string key="voicemail_number">1996</string>
    <!--2021-11-01 17:29:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
